chrom: chrUn_KN707807v1_decoy
length: 4616
nucleotide_counts:
  A: 981
  C: 698
  G: 1593
  N: 0
  T: 1344
nucleotide_pair_counts:
  AA: 106
  AC: 67
  AG: 437
  AN: 0
  AT: 371
  CA: 179
  CC: 101
  CG: 31
  CN: 0
  CT: 387
  GA: 437
  GC: 96
  GG: 600
  GN: 0
  GT: 459
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 259
  TC: 434
  TG: 524
  TN: 0
  TT: 127
